<footer>
<div class="msu_footer_wrapper container footer">
	<div class="msu-footer-lists" id="footer_lists">
		<div class="msu-footer-section1">
			<ul class="msu_footer_unit_info">
				
				<li><a href="http://www.lib.msu.edu/contact" rel="nofollow">Contact Information</a></li>
				<li><a href="http://www.lib.msu.edu/atoz" rel="nofollow">Site A to Z</a></li>
				<li><a href="http://www.lib.msu.edu/about/privacystmt/" rel="nofollow">Privacy Statement</a></li>
				<li><a href="http://www.lib.msu.edu/general/site-accessibility/" rel="nofollow">Site Accessibility</a></li>
			</ul>
		</div>
	
		<div class="msu-footer-section2">
			<ul class="msu_footer">
				<li>Call MSU: <strong><span class="msu_footer_green">(517) 355-1855</span></strong></li>
				<li>Visit: <strong><a href="http://msu.edu" rel="nofollow"><span class="msu_footer_green">msu.edu</span></a></strong></li>
				<li>MSU is an affirmative-action, <span>equal-opportunity employer.</span></li>
				<li><a href="http://oie.msu.edu/" rel="nofollow"><span class="msu_footer_green">Nondiscrimination (OIE)</span></a></li>
			</ul>
		</div>
	
		<div class="msu-footer-section3">
			<ul class="copyright msu_footer">
				<li><strong>SPARTANS WILL.</strong></li>
				<li>© Michigan State University Board of Trustees</li>
			</ul>
		</div>
	</div>
	
	<div class="msu_footer_wordmark">
		<%= link_to image_tag("/assets/images/msu-wordmark-white-221x47.png"), "http://www.msu.edu" %>
	
</div>
</footer>
